business intelligence (BI)

OBIEE 11.1.1.7 Pre-req Check Failure on OEL 5.11

Did I Just Hit a Bug

A client recently asked me to provision Oracle Business Intelligence Enterprise Edition (OBIEE) 11.1.1.7 on Oracle Enterprise Linux (OEL) 5.11 in their pre-prod environment. Even though this was my first time provisioning OBIEE on this specific version of the OS, I was still very confident that it would be a fairly easy deployment since I had recently deployed the same version of OBIEE on RHEL.

Continue reading…